<?php
ob_start();
session_start();
include('config/koneksi2.php');

$username = $_SESSION[username];
$password = $_SESSION[password];

setcookie("username", $username, time() + (86400 * 30), "/");
setcookie("password", $password, time() + (86400 * 30), "/");

$user=$_COOKIE['username'];
$pass=$_COOKIE['password'];

$data1 = array(
    'user'      =>  $user,
	'pass'      =>  $pass);
           

 echo json_encode($data1);
ob_end_flush();

?>
